[CEAppManager]
Version      = 1.0
Component    = Minibar2k

[Minibar2k]
Description  = Minibar2k for Windows Mobile 2005 PocketPC
Uninstall    = Minibar2k for Windows Mobile 2005 PocketPC
CabFiles     = Minibar2k.CAB
